import { Alert } from "./Alert";
import "./styles.css";

export default function App() {
  return (
    <div className="App">
      <Alert
        type="information"
        heading="Success"
        closable
        onClose={() => console.log("zamknięte")}
      >
        Wszytsko jest naprawdę dobrze!
      </Alert>
    </div>
  );
}
